CHAIRMANS LETTER
A Commitment to Strong Corporate Governance
Over the past year, there has been a significant focus on
corporate governance by Congress, the Securities and
Exchange Commission (SEC) and shareholders, among
others. I am very proud to say that The Home Depot has
always been a leader in corporate governance matters,
having been at the forefront in adopting the recommendations
of the SEC sponsored Blue Ribbon Committee
back in 1999.
During 2002, we implemented several new practices
to build on our strong corporate governance and to
improve the transparency of our financial reporting. These
include the expensing of stock options, the implementation
of a corporate compliance council and improvement
of internal processes and procedures to ensure continued
clarity in our financial reporting.
The Board of Directors has tremendous depth of
experience and is actively engaged in our business.
Beyond attendance at regularly scheduled Board meetings,
the Board conducts routine store visits and is
engaged in the operational review of many stores
throughout the year. A substantial majority of the
Directors on our Board are independent, and each
Director serving as a member of the Boards Audit
and Compensation Committees is independent.
The Companys independent auditors, KPMG LLP,
report directly to the Audit Committee and are only permitted
to perform pre-approved audit related and limited
pre-approved non-audit related services, in conformity
with recent SEC rules. Also, while many companies have
recently commenced efforts to add a financial expert to
their boards, The Home Depot has had a financial expert
on its Board for many years. Given the breadth of experience,
independence, expertise and business engagement,
it was no surprise to us that our Board was recently
recognized as one of the Top 10 Best Boards by a
national business publication.
Business Overview
From a financial perspective, we delivered positive results
during what was clearly one of the most challenging
retail environments in over 20 years. Here is how we
delivered on a number of key financial metrics:
 Revenue of $58.2 billion, 9% growth (11% when
adjusted for the extra week in 2001)
 Gross Margin of 31%, a 94 basis point improvement
over fiscal year 2001
 Net Earnings of $3.7 billion
 Earnings Per Share of $1.56, a 21% improvement
year over year (24% when adjusted for the extra
week in 2001)
 $2.3 billion in Cash and Short-Term Investments
 Repurchase of 69 million shares, valued at $2 billion
 Quarterly Dividend increase of 20%
 Return on Invested Capital of 18.8%, a 50 basis point
improvement over fiscal year 2001
With $19.8 billion in equity, a low debt-to-equity
ratio of 6.7%, and strong liquidity, the financial strength
of The Home Depot is unparalleled and is an enabler
for our transformation.
For us, the transformation starts with a customerback
approach. Whether it is our do-it-yourselfer (DIY),
the do-it-for-me (DIFM), the professional or one of
many emerging and diverse customer segments, we
have rededicated ourselves to delivering a customer
experience that is second to none and that will enhance
loyalty to our brand.
Our commitment to meeting the changing needs of
the marketplace is evidenced by the growth of our services
business in 2002 and our commitment to strengthening
that business in the years ahead. In addition, we have
begun to tap the residential homebuilders market
through our acquisition of three of the top 10 turnkey
providers of installed flooring for new residential construction
in the United States.
The Customer Experience
Internally, we talk about the Orange Experience. To us, that
means offering a shopping experience that truly engages
the customer. It means offering great products, exceptional
customer service, a pleasant shopping experience,
and merchandise at everyday low prices. It also means
having knowledgeable, friendly and helpful associates who
provide solutions and know-how. The greatest competitive
advantage we have is our talented associates.
Our new marketing campaign reinforces that
message: The Home Depot is more than a store. Its
a place full of possibilities that can take our customers
from wondering how to knowing how. Its a brand our
customers have come to rely upon, backed by a commitment
they can trust. You can do it. We can help.
As the pioneer and innovator in home improvement
retailing, our Company defined the standard others have

followed. The founders of this great Company had a
vision that was right for the market and right for the
times. As our Company has grown and the competitive
environment has changed, so have the challenges we
now face. We have embarked upon a transformation
that will help us take the business to new levels, new
customers, and new markets.
For example, The Home Depot continues to expand
its international operations. We have successfully entered
Mexico, a $12.5 billion home improvement market
opportunity. In just under 18 months, we have established
12 stores and are now the largest home improvement
retailer in Mexico. We are also continuing our successful
and profitable growth through our 89 Home Depot
stores in Canada.
During 2002, we made significant investments in
technology, operations, merchandising and our associates,
all of which will contribute to our continued success
in years ahead. In total, nearly $3 billion was reinvested
in our business. Highlights include:
Merchandising
 We made an unprecedented investment in merchandising
resets  more in 2002 than in the previous
four years combined. Our ongoing appliance reset,
for example, allowed us to become the countrys
third largest retailer of appliances this year.
 We improved product assortment, giving our customers
the broadest selection of quality merchandise at the
lowest prices. As a result of centralized merchandising,
we were able to identify and remove outdated,
slow-moving merchandise to make room for new,
fashion-forward and innovative products, from both
national and proprietary brands.
Technology
We tripled our investment in information technology to
build better systems, simplify operations and digitize our
business to support future growth.
Advancements include:
 Introduction of the home improvement industrys first
self-checkout registers to allow customers more control
of their shopping experience.
 Improved network connectivity for new stores and
increased functionality of store systems, ensuring better
in-stock positions and resulting in an 8% increase
in inventory levels on a per-store basis at the end
of the year.
Operations
 We enhanced the shopping experience through
Service Performance Improvement (SPI), where restocking
and other activities were moved to night hours,
making our stores more shoppable for customers.

 We enhanced our logistics by opening four Transit
Facilities, bringing the total to 10, and by adding
two more Import Distribution Centers.
Associates
 We enhanced pay and benefits for our associates by
improving tuition reimbursement and by establishing
our Success Sharing program, which creates an opportunity
for every one of our hourly associates to benefit
from their contribution to the Companys success.
 We conducted our first-ever Employer of Choice survey
with all of our associates and received an 81%
response rate. One of the key findings was that
nearly 70% of our associates said they plan to stay
with The Home Depot. Our results were favorable
compared to consumer industry averages but also
highlighted opportunities that we will be addressing
in 2003. Overall, there was a very strong commitment
to the Company and its direction.
 We introduced new e-Learning Product Knowledge
modules for associates in every store.
Our Community Focus
Beyond the financial accomplishments, our Company
also delivered on its commitment and long-standing
heritage of giving back to the communities in which
we live and work. Some of the more notable accomplishments
for the year include:
 Our associates contribution of seven million volunteer
hours to thousands of worthy causes through Team
Depot, our associate volunteer program.
 Sponsoring the Declaration of Independence Road Trip,
a three-year program that will bring an original copy
of Americas Birth Certificate to hundreds of cities
across the U.S. to inspire Americans  particularly
young people  to participate and exercise their rights,
especially the right to vote.
 Completing our 100th KaBOOM! Playground with
a commitment to build 100 more by 2004.
 Completing our 150th home for Habitat for Humanity,
which builds affordable, energy-efficient and environmentally-
friendly houses in partnership with those
in need of adequate shelter.
 Increasing our commitment to support Olympic
hopefuls through our Olympic Job Opportunity
Program (OJOP), which provides athletes full-time
pay and benefits while they are in training.
Our Company also has a proud history of doing
the right thing. Among a long list of very noteworthy
honors we received this past year, we are especially
proud of two:
 The Home Depot received the Corporate Patriotism
Award from the American Veterans Association in
recognition of our continuing support of our military
and reserve associates and their families.
 President Bush named The Home Depot one of only
two companies in the U.S. to serve on the newlyformed
Presidents Council on Service and Civic
Participation, honoring The Home Depot as a model
corporate citizen.
As the worlds largest home improvement retailer
and the second largest retailer in America, The Home
Depot has always been, and will continue to be, more
than a store to our valued customers, associates,
communities and shareholders. While the economic
landscape before us is more difficult than ever to predict,
I am more confident now than at any other time that we
have a solid foundation upon which we can transform
and build our business to deliver sustained profitability
and growth. We have a proud past, but we have an even
brighter future. And that brighter future will be shaped
as we continue to listen to our customers, learn about
new opportunities, and launch programs that will deliver
value for our customers and our shareholders.
I want to recognize the tremendous efforts, support
and dedication of The Home Depot associates. I have
immense respect for their talent, their dedication and
their commitment to winning in the marketplace. Let
there be no doubt, the orange-blooded culture is alive,
well and ready to take our business to new heights.
Sincerely,
Bob Nardelli
Chairman, President and Chief Executive Officer
March 24, 2003